/*
 Theme Name:     Super
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Alpha Trinity Child Theme
 Author:         erik van blokland
 Author URI:     http://superpolator.com
 Template:       alpha-trinity
 Version:        1.0.0
*/

@import url("fonts/fonts.css");
@import url("../alpha-trinity/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.3;
	font-weight: normal;
}

h1 {
	font-family: "LTRCondensedNo3-Grade1", sans;
	font-weight: normal;
	line-height: 1.3;
	margin: 33px 0;
}

h2, h3, h4, h5, h6{
	  font-family: 'LTRCondensedNo2-Grade1';
	  font-weight: normal;
	  font-size: 4em;
	  line-height: 1.05	;
}

h2 {
    font-family: "Lucida Grande", arial, sans-serif;
	  font-size: 2em;
	margin: 5px 0;
	  font-weight: bold;
}

h3 {
    font-family: "Lucida Grande", arial, sans-serif;
	font-size: 1em;
	margin: 2px 0;
	margin-bottom: 10px;
	  font-weight: bold;
}
article h3 {
	font-size: 1em;
	margin-bottom: 10px;
}


.entry-title
{
	font-family: "LTRCondensedNo2-Grade1", sans;
	font-size: 50px;
	font-weight: normal;
}

.site-title {
	font-size: 100px;
	font-weight: normal;
	line-height: 0.3;
	margin: 0;
	padding: 58px 0 70px;
	color: white;
}

.site-description {
	font: 300 italic 15px "Lucida Grande", Helvetica, sans-serif;
	margin: 0;
	color: white;
}


#blog-name{
		font-family: "LTRCondensedNo2-Grade1", sans;
		font-weight: normal;
		font-style: normal;
		font-size: 14em;
}
#blog-name a {
		font-size: 1em;
		color: #e5e5e5;
		font-family: "LTRCondensedNo2-Grade3", sans;
		font-weight: normal;
		font-style: normal;
}


body {
    font-family: "Lucida Grande", arial, sans-serif;
    padding: 30px 0 30px 0;
    color: #555;
	border:none;
}

#main-heading {
	font-family: "LTRCondensedNo2-Grade1", sans;
	border:none;
	font-style:normal;
	font-weight:normal;
    font-size: 5em;
    line-height: 1.0em;
    margin-bottom: 20px;
    padding-left: 0;
    padding-top: 0;
    color: #333;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    letter-spacing: normal;

}

.teaser-excerpt p {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.5em;
}

.purchasebutton{background-color:#333; color:#fff; font-size:12px; padding:4px; -moz-border-radius:3px; border-radius:3px; border:0; cursor:pointer;}

p a {
	border-bottom: 1px gray dotted;
}
li a {
	border-bottom: 1px gray dotted;
}

p#blog-name a {
	border-bottom: none;
}

.sticky-text{ display: none;}


div.order-box {
background-color:#e9e9e9; color:#000; padding:10px; -moz-border-radius:5px; border-radius:5px; border:0; cursor:pointer; text-decoration: none; margin-top: 20px; margin-bottom: 20px;	
}

/* release history */
ul.release-history {
	list-style-type: none;
}

ul.release-history strong {
	color: gray;
	font-weight: bold;
	font-size: 80%;
	display: block;
}

ul.release-history li{
background-color:#e9e9e9; color:#000; padding:10px; -moz-border-radius:5px; border-radius:5px; border:0; text-decoration: none; margin-top: 20px; margin-bottom: 20px;	
font-size: 90%;}

blockquote p {
	font-style: normal;
}

ul.docs > li> code{
	display: block;
	background-color:#e9e6e6;
	margin: 10px;
	padding: 5px;
	
}
ul.docs > li{
	margin-top: 0.8em;
}
ul.docs > li > strong{
	font-size: 110%;
}